import _extends from "@babel/runtime/helpers/esm/extends";
//  strict
import React from 'react';
import withStyle from "../../withStyle";

var SvgFasPlay = function SvgFasPlay(props) {
  return React.createElement("svg", _extends({
    viewBox: "0 0 448 512"
  }, props), React.createElement("path", {
    d: "M424.4 214.7L72.4 6.6C43.8-10.3 0 6.1 0 47.9V464c0 37.5 40.7 60.1 72.4 41.3l352-208c31.4-18.5 31.5-64.1 0-82.6z"
  }));
};

export var FasPlay = withStyle(SvgFasPlay, "FasPlay", false);